@media (max-width:900px){
  .wyhbxxtn .xgga9z43{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nyf6wz34{justify-content:flex-start}
  .ks8h15ep63daj,.tncxcxqus9r,.khr4s6mw32p,.f2gmn94z5de6bl9,.fsxoxvt{grid-template-columns:1fr!important}
  .a5scyhh1zp2{display:block!important;transform:none!important}
  .r2uawkmxd .khr4s6mw32p{grid-template-columns:1fr}
  .nev14wl h2{font-size:34px}
}
@media (max-width:560px){
  .xgga9z43{width:min(100% - 24px,1180px)}
  .ks8h15ep63daj{padding:18px}
  .mnth414ohz2dp2{padding:6px 7px;font-size:13px}
  .qgub0926,.a5scyhh1zp2,.yv6vkag,.hhddlfi,.gk3c4ez8nx6gkb,.nkr9zoq6zmwpiod{padding:16px}
}
